//"(Item name)"	;Same as the current version(Ver.4.12)
//"Size"	;Same as the current version(Ver.4.12)
//"NAME"	;Same as the current version(Ver.4.12)
//"OFF"		;Change the file from SBP to BMP.
//"ON"		;Change the file from SBP to BMP.


#Picture - Rectangle1
Size:80*80

NAME:lw7_01s
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUS.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDS.bmp

NAME:lw7_11s
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFS.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDS.bmp

NAME:lw7_21s
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUS.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDS.bmp

NAME:lw7_31s
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFS.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDS.bmp

NAME:lw7_01c
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUC.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDC.bmp

NAME:lw7_11c
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFC.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDC.bmp

NAME:lw7_21c
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUC.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDC.bmp

NAME:lw7_31c
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFC.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDC.bmp

NAME:lw7_01g
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUG.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDG.bmp

NAME:lw7_11g
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFG.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDG.bmp

NAME:lw7_21g
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUG.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDG.bmp

NAME:lw7_31g
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFG.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDG.bmp

NAME:lw7_01y
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUY.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDY.bmp

NAME:lw7_11y
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFY.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDY.bmp

NAME:lw7_21y
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUY.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDY.bmp

NAME:lw7_31y
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFY.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDY.bmp

NAME:lw7_01a
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUA.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDA.bmp

NAME:lw7_11a
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFA.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDA.bmp

NAME:lw7_21a
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUA.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDA.bmp

NAME:lw7_31a
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFA.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDA.bmp

NAME:lw7_01r
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUR.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDR.bmp

NAME:lw7_11r
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFR.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDR.bmp

NAME:lw7_21r
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUR.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDR.bmp

NAME:lw7_31r
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFR.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDR.bmp

NAME:lw7_01m
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUM.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDM.bmp

NAME:lw7_11m
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFM.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDM.bmp

NAME:lw7_21m
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUM.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDM.bmp

NAME:lw7_31m
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFM.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDM.bmp

NAME:lw7_01w
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUW.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDW.bmp

NAME:lw7_11w
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFW.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDW.bmp

NAME:lw7_21w
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUW.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDW.bmp

NAME:lw7_31w
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFW.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MNDW.bmp

NAME:lw7_01b
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUB.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDB.bmp

NAME:lw7_11b
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFB.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFDB.bmp



#Picture - Rectangle2
Size:80*80

NAME:sq01_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_S.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ05_S.bmp

NAME:sq11_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_S.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ15_S.bmp

NAME:sq21_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_S.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ25_S.bmp

NAME:sq31_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_S.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ35_S.bmp

NAME:sq06_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_S.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ06_S.bmp

NAME:sq16_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_S.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ16_S.bmp

NAME:sq26_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_S.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ26_S.bmp

NAME:sq36_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_S.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ36_S.bmp


NAME:sq01_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_C.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ05_C.bmp

NAME:sq11_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_C.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ15_C.bmp

NAME:sq21_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_C.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ25_C.bmp

NAME:sq31_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_C.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ35_C.bmp

NAME:sq06_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_C.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ06_C.bmp

NAME:sq16_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_C.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ16_C.bmp

NAME:sq26_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_C.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ26_C.bmp

NAME:sq36_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_C.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ36_C.bmp


NAME:sq01_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_G.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ05_G.bmp

NAME:sq11_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_G.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ15_G.bmp

NAME:sq21_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_G.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ25_G.bmp

NAME:sq31_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_G.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ35_G.bmp

NAME:sq06_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_G.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ06_G.bmp

NAME:sq16_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_G.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ16_G.bmp

NAME:sq26_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_G.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ26_G.bmp

NAME:sq36_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_G.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ36_G.bmp


NAME:sq01_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ05_Y.bmp

NAME:sq11_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ15_Y.bmp

NAME:sq21_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ25_Y.bmp

NAME:sq31_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ35_Y.bmp

NAME:sq06_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ06_Y.bmp

NAME:sq16_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ16_Y.bmp

NAME:sq26_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ26_Y.bmp

NAME:sq36_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ36_Y.bmp


NAME:sq01_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_A.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ05_A.bmp

NAME:sq11_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_A.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ15_A.bmp

NAME:sq21_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_A.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ25_A.bmp

NAME:sq31_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_A.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ35_A.bmp

NAME:sq06_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_A.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ06_A.bmp

NAME:sq16_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_A.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ16_A.bmp

NAME:sq26_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_A.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ26_A.bmp

NAME:sq36_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_A.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ36_A.bmp


NAME:sq01_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_R.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ05_R.bmp

NAME:sq11_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_R.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ15_R.bmp

NAME:sq21_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_R.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ25_R.bmp

NAME:sq31_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_R.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ35_R.bmp

NAME:sq06_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_R.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ06_R.bmp

NAME:sq16_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_R.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ16_R.bmp

NAME:sq26_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_R.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ26_R.bmp

NAME:sq36_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_R.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ36_R.bmp


NAME:sq01_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_M.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ05_M.bmp

NAME:sq11_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_M.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ15_M.bmp

NAME:sq21_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_M.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ25_M.bmp

NAME:sq31_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_M.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ35_M.bmp

NAME:sq06_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_M.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ06_M.bmp

NAME:sq16_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_M.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ16_M.bmp

NAME:sq26_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_M.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ26_M.bmp

NAME:sq36_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_M.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ36_M.bmp


NAME:sq01_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_W.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ05_W.bmp

NAME:sq11_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_W.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ15_W.bmp

NAME:sq21_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_W.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ25_W.bmp

NAME:sq31_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_W.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ35_W.bmp

NAME:sq06_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_W.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ06_W.bmp

NAME:sq16_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_W.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ16_W.bmp

NAME:sq26_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_W.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ26_W.bmp

NAME:sq36_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_W.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ36_W.bmp


NAME:sq01_b
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_B.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ05_B.bmp

NAME:sq11_b
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_B.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ15_B.bmp

NAME:sq21_b
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_B.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ25_B.bmp

NAME:sq31_b
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_B.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ35_B.bmp



#Picture - Rectangle3
Size:80*80

NAME:sq81_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_S.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ85_S.bmp

NAME:sq91_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_S.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ95_S.bmp

NAME:sq86_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_S.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ86_S.bmp

NAME:sq96_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_S.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ96_S.bmp

NAME:sq81_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_C.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ85_C.bmp

NAME:sq91_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_C.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ95_C.bmp

NAME:sq86_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_C.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ86_C.bmp

NAME:sq96_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_C.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ96_C.bmp


NAME:sq81_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_G.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ85_G.bmp

NAME:sq91_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_G.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ95_G.bmp

NAME:sq86_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_G.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ86_G.bmp

NAME:sq96_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_G.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ96_G.bmp


NAME:sq81_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ85_Y.bmp

NAME:sq91_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ95_Y.bmp

NAME:sq86_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ86_Y.bmp

NAME:sq96_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ96_Y.bmp


NAME:sq81_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_A.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ85_A.bmp

NAME:sq91_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_A.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ95_A.bmp

NAME:sq86_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_A.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ86_A.bmp

NAME:sq96_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_A.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ96_A.bmp


NAME:sq81_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_R.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ85_R.bmp

NAME:sq91_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_R.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ95_R.bmp

NAME:sq86_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_R.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ86_R.bmp

NAME:sq96_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_R.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ96_R.bmp


NAME:sq81_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_M.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ85_M.bmp

NAME:sq91_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_M.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ95_M.bmp

NAME:sq86_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_M.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ86_M.bmp

NAME:sq96_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_M.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ96_M.bmp


NAME:sq81_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_W.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ85_W.bmp

NAME:sq91_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_W.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ95_W.bmp

NAME:sq86_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_W.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ86_W.bmp

NAME:sq96_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_W.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ96_W.bmp


NAME:sq81_b
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_B.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ85_B.bmp

NAME:sq91_b
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_B.bmp
ON:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ95_B.bmp



#Picture - Circle1
Size:80*80

NAME:lw6_01s
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUS.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDS.bmp

NAME:lw6_11s
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFS.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDS.bmp

NAME:lw6_21s
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUS.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDS.bmp

NAME:lw6_31s
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFS.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDS.bmp


NAME:lw6_01c
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUC.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDC.bmp

NAME:lw6_11c
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFC.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDC.bmp

NAME:lw6_21c
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUC.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDC.bmp

NAME:lw6_31c
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFC.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDC.bmp


NAME:lw6_01g
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUG.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDG.bmp

NAME:lw6_11g
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFG.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDG.bmp

NAME:lw6_21g
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUG.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDG.bmp

NAME:lw6_31g
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFG.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDG.bmp


NAME:lw6_01y
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUY.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDY.bmp

NAME:lw6_11y
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFY.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDY.bmp

NAME:lw6_21y
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUY.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDY.bmp

NAME:lw6_31y
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFY.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDY.bmp


NAME:lw6_01a
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUA.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDA.bmp

NAME:lw6_11a
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFA.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDA.bmp

NAME:lw6_21a
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUA.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDA.bmp

NAME:lw6_31a
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFA.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDA.bmp


NAME:lw6_01r
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUR.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDR.bmp

NAME:lw6_11r
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFR.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDR.bmp

NAME:lw6_21r
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUR.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDR.bmp

NAME:lw6_31r
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFR.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDR.bmp


NAME:lw6_01m
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUM.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDM.bmp

NAME:lw6_11m
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFM.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDM.bmp

NAME:lw6_21m
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUM.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDM.bmp

NAME:lw6_31m
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFM.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDM.bmp


NAME:lw6_01w
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUW.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDW.bmp

NAME:lw6_11w
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFW.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDW.bmp

NAME:lw6_21w
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUW.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDW.bmp

NAME:lw6_31w
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFW.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MNDW.bmp


NAME:lw6_01b
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUB.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDB.bmp

NAME:lw6_11b
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFB.bmp
ON:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFDB.bmp



#Picture - Circle2
Size:80*80

NAME:ci01_s
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_S.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI05_S.bmp

NAME:ci11_s
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_S.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI15_S.bmp

NAME:ci21_s
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_S.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI25_S.bmp

NAME:ci31_s
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_S.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI35_S.bmp

NAME:ci06_s
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_S.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI06_S.bmp

NAME:ci16_s
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_S.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI16_S.bmp

NAME:ci26_s
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_S.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI26_S.bmp

NAME:ci36_s
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_S.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI36_S.bmp

NAME:dm01_s
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_S.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM05_S.bmp

NAME:dm11_s
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_S.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM15_S.bmp

NAME:dm21_s
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_S.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM25_S.bmp

NAME:dm31_s
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_S.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM35_S.bmp


NAME:ci01_c
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_C.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI05_C.bmp

NAME:ci11_c
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_C.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI15_C.bmp

NAME:ci21_c
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_C.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI25_C.bmp

NAME:ci31_c
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_C.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI35_C.bmp

NAME:ci06_c
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_C.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI06_C.bmp

NAME:ci16_c
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_C.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI16_C.bmp

NAME:ci26_c
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_C.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI26_C.bmp

NAME:ci36_c
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_C.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI36_C.bmp

NAME:dm01_c
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_C.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM05_C.bmp

NAME:dm11_c
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_C.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM15_C.bmp

NAME:dm21_c
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_C.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM25_C.bmp

NAME:dm31_c
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_C.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM35_C.bmp


NAME:ci01_g
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_G.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI05_G.bmp

NAME:ci11_g
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_G.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI15_G.bmp

NAME:ci21_g
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_G.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI25_G.bmp

NAME:ci31_g
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_G.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI35_G.bmp

NAME:ci06_g
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_G.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI06_G.bmp

NAME:ci16_g
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_G.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI16_G.bmp

NAME:ci26_g
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_G.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI26_G.bmp

NAME:ci36_g
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_G.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI36_G.bmp

NAME:dm01_g
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_G.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM05_G.bmp

NAME:dm11_g
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_G.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM15_G.bmp

NAME:dm21_g
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_G.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM25_G.bmp

NAME:dm31_g
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_G.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM35_G.bmp


NAME:ci01_y
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI05_Y.bmp

NAME:ci11_y
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI15_Y.bmp

NAME:ci21_y
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI25_Y.bmp

NAME:ci31_y
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI35_Y.bmp

NAME:ci06_y
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI06_Y.bmp

NAME:ci16_y
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI16_Y.bmp

NAME:ci26_y
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI26_Y.bmp

NAME:ci36_y
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI36_Y.bmp

NAME:dm01_y
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM05_Y.bmp

NAME:dm11_y
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM15_Y.bmp

NAME:dm21_y
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM25_Y.bmp

NAME:dm31_y
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_Y.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM35_Y.bmp


NAME:ci01_a
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_A.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI05_A.bmp

NAME:ci11_a
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_A.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI15_A.bmp

NAME:ci21_a
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_A.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI25_A.bmp

NAME:ci31_a
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_A.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI35_A.bmp

NAME:ci06_a
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_A.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI06_A.bmp

NAME:ci16_a
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_A.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI16_A.bmp

NAME:ci26_a
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_A.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI26_A.bmp

NAME:ci36_a
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_A.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI36_A.bmp

NAME:dm01_a
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_A.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM05_A.bmp

NAME:dm11_a
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_A.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM15_A.bmp

NAME:dm21_a
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_A.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM25_A.bmp

NAME:dm31_a
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_A.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM35_A.bmp


NAME:ci01_r
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_R.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI05_R.bmp

NAME:ci11_r
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_R.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI15_R.bmp

NAME:ci21_r
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_R.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI25_R.bmp

NAME:ci31_r
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_R.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI35_R.bmp

NAME:ci06_r
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_R.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI06_R.bmp

NAME:ci16_r
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_R.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI16_R.bmp

NAME:ci26_r
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_R.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI26_R.bmp

NAME:ci36_r
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_R.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI36_R.bmp

NAME:dm01_r
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_R.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM05_R.bmp

NAME:dm11_r
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_R.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM15_R.bmp

NAME:dm21_r
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_R.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM25_R.bmp

NAME:dm31_r
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_R.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM35_R.bmp


NAME:ci01_m
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_M.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI05_M.bmp

NAME:ci11_m
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_M.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI15_M.bmp

NAME:ci21_m
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_M.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI25_M.bmp

NAME:ci31_m
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_M.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI35_M.bmp

NAME:ci06_m
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_M.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI06_M.bmp

NAME:ci16_m
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_M.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI16_M.bmp

NAME:ci26_m
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_M.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI26_M.bmp

NAME:ci36_m
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_M.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI36_M.bmp

NAME:dm01_m
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_M.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM05_M.bmp

NAME:dm11_m
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_M.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM15_M.bmp

NAME:dm21_m
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_M.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM25_M.bmp

NAME:dm31_m
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_M.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM35_M.bmp


NAME:ci01_w
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_W.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI05_W.bmp

NAME:ci11_w
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_W.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI15_W.bmp

NAME:ci21_w
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_W.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI25_W.bmp

NAME:ci31_w
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_W.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI35_W.bmp

NAME:ci06_w
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_W.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI06_W.bmp

NAME:ci16_w
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_W.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI16_W.bmp

NAME:ci26_w
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_W.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI26_W.bmp

NAME:ci36_w
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_W.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI36_W.bmp

NAME:dm01_w
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_W.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM05_W.bmp

NAME:dm11_w
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_W.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM15_W.bmp

NAME:dm21_w
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_W.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM25_W.bmp

NAME:dm31_w
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_W.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM35_W.bmp


NAME:ci01_b
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_B.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI05_B.bmp

NAME:ci11_b
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_B.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI15_B.bmp

NAME:ci21_b
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_B.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI25_B.bmp

NAME:ci31_b
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_B.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\CI\CI35_B.bmp

NAME:dm01_b
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_B.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM05_B.bmp

NAME:dm11_b
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_B.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM15_B.bmp

NAME:dm21_b
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_B.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM25_B.bmp

NAME:dm31_b
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_B.bmp
ON:..\Common\Picture Ini\Color\Data\Circles\DM\DM35_B.bmp

